Support » Plugin: My Eyes Are Up Here » compatible with 4.9.8?

  • As you can see on the main image, the focus point isn’t working. Neither does the featured image focal point. Any suggestions?

    thanks

    Paul

    The page I need help with: [log in to see the link]

  • The topic ‘compatible with 4.9.8?’ is closed to new replies.